Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: John Cowan <[email-masked]>
Date: Wed, 11 Sep 2002 14:23:57 -0400 (EDT)

Robin Lee Powell scripsit:

> How do you define something as being part of the WWW? If a page can be
> reached by URL but is not linked anywhere, does that count?

Per http://www.w3.org/TR/webarch/, the Architectural Principles of the WWW,
anything with a URI is part of the Web, whether or not it is linked anywhere.
(This document is still a Working Draft and subject to change.)

-- 
"No, John. I want formats that are actually John Cowan
useful, rather than over-featured megaliths that http://www.ccil.org/~cowan
address all questions by piling on ridiculous http://www.reutershealth.com
internal links in forms which are hideously [email-masked]
over-complex." --Simon St. Laurent on xml-dev